---
group:
  name: '474782977'
  description: ''
  projects:
  - name: 'vue-slider'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wechat-app-mall'
    description: ''
    mirrorRelease: false
    topic: ''
  